MyGUI::IItem Class Reference

`#include <MyGUI_IItem.h>`

Inheritance diagram for MyGUI::IItem:
[legend]

## Public Member Functions

virtual | ~IItem ()=default
virtual IItemContainer * | _getItemContainer () const

## Detailed Description

Definition at line 17 of file MyGUI_IItem.h.

## Constructor & Destructor Documentation

## ~IItem()

virtual MyGUI::IItem::~IItem | ( |  | ) |

virtual default

## Member Function Documentation

## _getItemContainer()

virtual IItemContainer * MyGUI::IItem::_getItemContainer | ( |  | ) | const

inline virtual

Reimplemented in MyGUI::MenuItem.

Definition at line 22 of file MyGUI_IItem.h.

The documentation for this class was generated from the following file:

- MyGUI_IItem.h